"Weather" = "Meteorologia";
"Haze" = "Neblina";
"Currently %@" = "Agora: %@";
"Windy" = "Vento";
"Thunderstorms" = "Trovoadas";
"%@º" = "%@º";
"Low" = "Mínima";
"NW" = "NO";
"TODAY" = "HOJE";
"Knots" = "Nós";
"UV: %@" = "UV: %@";
"UV Index" = "Índice UV";
"E" = "E";
"Sun" = "Sol";
"Request Location Access" = "Pedir autorização";
"Kilometers" = "Quilómetros";
"South" = "Sul";
"Current Weather" = "Estado do tempo";
"WEATHER" = "METEOROLOGIA";
"Feels Like" = "Sensação térmica";
"Extreme" = "Extremo";
"Moonrise" = "Nascer da Lua";
"Chance of Rain" = "Possibilidade de chuva";
"Sleet" = "Chuva gelada";
"N" = "N";
"Very High" = "Muito alta";
"SE" = "SE";
"Feels Like: %@" = "Sensação térmica: %@";
"East" = "Este";
"%@ cm" = "%@ cm";
"South East" = "Sudeste";
"%@ mm" = "%@ mm";
"Snow" = "Neve";
"S" = "S";
"m/s" = "mps";
"High" = "Máxima";
"Moon" = "Lua";
"Precipitation" = "Precipitação";
"%@ chance of rain" = "%@ possibilidade de chuva";
"Tornadoes" = "Tornados";
"Sunrise" = "Nascer do sol";
"Unlimited" = "Sem limite";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Céu pouco nublado";
"Rain" = "Chuva";
"Current location: %@" = "Localização atual: %@"; // weather
"%@ m/s" = "%@ mps";
"%@ hPa" = "%@ hpa";
"Medium" = "Médio";
"%@ km" = "%@  km";
"%@ km/h" = "%@ km/h";
"South West" = "Sudoeste";
"Age" = "Idade";
"First Light" = "Aurora";
"Visibility" = "Visibilidade";
"%@ miles" = "%@ milhas";
"NE" = "NE";
"Today" = "Hoje";
"%@ knots" = "%@ Nós";
"inches" = "Polegadas";
"%@ mph" = "%@ m/h";
"Temperature" = "Temperatura";
"North" = "Norte";
"Chance of Snow" = "Possibilidade de neve";
"North East" = "Nordeste";
"Distance" = "Distância";
"Current Temperature" = "Temperatura atual";
"MPH" = "M/H";
"Rain Probability" = "Possibilidade de chuva";
"SW" = "SO";
"Azimuth" = "Azimute";
"%@\"" = "%@\"";
"Location: %@" = "Local: %@";
"Hail" = "Granizo";
"km" = " km";
"West" = "Oeste";
"Pressure" = "Pressão";
"Fog" = "Nevoeiro";
"Clear" = "Céu limpo";
"Current Location" = "Localização atual";
"%@ kilometers" = "%@ quilómetros";
"Wind" = "Vento";
"%@ chance of snow" = "%@ possibilidade de neve";
"hPa" = "hPa";
"Daylight" = "Luz natural";
"Moonset" = "Ocaso da Lua";
"Sunset" = "Pôr do sol";
"Moderate" = "Moderada";
"Partly Cloudy" = "Pouco nublado";
"Miles" = "Milhas";
"%@ in" = "%@ pol";
"More Information" = "Mais informação";
"km/h" = "km/h";
"Humidity" = "Humidade";
"North West" = "Noroeste";
"Cloudy" = "Nublado";
"cm" = "cm";
"mph" = "m/h";


// Unlocalized strings



// Unlocalized strings

"Dew Point" = "Dew Point";
"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

